{% extends 'story4app/base.html'%} {% load static %} {% block content %}
<!-- Hero Section  -->
<section id="home">
    <div class="home container">
        <div class="hello">
            <h1>Hello, <span></span></h1>
            <h1>My Name is <span></span></h1>
            <h1>Qonita <span></span></h1>
            <a href="{% url 'story4app:index' %}" type="button" class="cta">View More</a>
            <!-- <div class="btn-item">
                    <a href="#about"><img src="Start.png" /></a> -->
        </div>
    </div>
    </div>
</section>
<!-- End Hero Section  -->
{% endblock %}